package com.bb.service;

import org.codehaus.jettison.json.JSONObject;

public interface CallBackTestService {

	JSONObject getBalance(String LOG_PREFIX, String siteCallbackUrl, JSONObject param);
	JSONObject changeBalance(String LOG_PREFIX, String siteCallbackUrl, JSONObject param);
	JSONObject changeBalanceSlot(String LOG_PREFIX, String siteCallbackUrl, JSONObject param);
	
	JSONObject getTestBalance(String LOG_PREFIX, String memberId, String token, String authorization);
	JSONObject getTestChangeBalance(String LOG_PREFIX, String memberId, String token, String authorization);
	JSONObject getTestChangeBalanceSlot(String LOG_PREFIX, String memberId, String token, String authorization);
}
